<div class="panel panel-default config" style="padding-bottom:150px;">
	<div class="panel-heading">
		<h3 class="panel-title">SpamProtector Statistik</h3>
	</div>
	<div class="panel-body">
		<div class="row">
			<div class="col-xs-12 col-md-4">
				<div class="panel panel-default" style="min-height: 200px;">
					<div class="panel-heading">
						<h4>httpBL-Hits</h4>
					</div>
					<div class="panel-body">
						<div class="row">
							<div class="col-xs-4">
								<img src="{$lfs_spamprotector_plugin->cAdminmenuPfadURL}/templates/images/httpbl.png" alt="http:BL-Hits" class="img-rounded" style="width: 100px;">
							</div>
							<div class="col-xs-6 center">
								<p align="center">
									Gesamt:</p>
								<h1 align="center">{$spamProtectorStats['http_bl_hit_count']|count}</h1>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="col-xs-12 col-md-4">
				<div class="panel panel-default" style="min-height: 200px;">
					<div class="panel-heading">
						<h4>Trap-Hits</h4>
					</div>
					<div class="panel-body">
						<div class="row">
							<div class="col-xs-4">
								<img src="{$lfs_spamprotector_plugin->cAdminmenuPfadURL}/templates/images/traps.png" alt="trap-Hits" class="img-rounded" style="width: 150px;">
							</div>
							<div class="col-xs-6 center">
								<p align="center">
									Gesamt:</p>
								<h1 align="center">{$spamProtectorStats['trap_hit_count']|count}</h1>
							</div>
						</div>
					</div>
				</div>
			</div>

			<div class="col-xs-12 col-md-4">
				<div class="panel panel-default" style="min-height: 200px;">
					<div class="panel-heading">
						<h4>SpamProtection-Hits</h4>
					</div>
					<div class="panel-body">
						<div class="row">
							<div class="col-xs-4">
								<img src="{$lfs_spamprotector_plugin->cAdminmenuPfadURL}/templates/images/spamprotection.jpg" alt="SpamProtection-Hits" class="img-rounded" style="width: 100px;">
							</div>
							<div class="col-xs-6 center">
								<p align="center">
									Gesamt:</p>
								<h1 align="center">{$spamProtectorStats['spamprotection_hit_count']|count}</h1>
							</div>
						</div>
					</div>
				</div>
			</div>

		</div>

		<div class="row">
			<a name="httpblhits"></a>
			<div class="col-xs-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						<h4>Letzte 10 httpBL-Hits</h4>
					</div>
					<div class="panel-body">
						<table class="table table-striped table-bordered">
							<thead>
							<tr>
								<th>#</th>
								<th>Datum</th>
								<th>IP-Adresse</th>
								<th>Typ</th>
								<th>URL</th>
							</tr>
							</thead>
							<tbody>
								{if $spamProtectorStats['http_bl_hits']|count == 0}
									<tr>
										<td colspan="5" align="center">- Alles gut! Keine verdchtigen Vorflle! -</td>
									</tr>
								{else}
									{foreach from=$spamProtectorStats['http_bl_hits'] item=hit name=httpblhits}
										<tr>
											<td>{$smarty.foreach.httpblhits.iteration}</td>
											<td>{$hit->date_logged|date_format:"d.m.Y H:i"}</td>
											<td>{$hit->ip}</td>
											<td>{$hit->type_txt}</td>
											<td>{$hit->script}</td>
										</tr>
									{/foreach}
								{/if}
							</tbody>
						</table>
					</div>
				</div>
			</div>

		</div>


		<div class="row">
			<a name="traphits"></a>
			<div class="col-xs-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						<h4>Letzte 10 Trap-Hits</h4>
					</div>
					<div class="panel-body">
						<table class="table table-striped table-bordered">
							<thead>
							<tr>
								<th>#</th>
								<th>Datum</th>
								<th>IP-Adresse</th>
								<th>Typ</th>
								<th>URL</th>
							</tr>
							</thead>
							<tbody>
							{if $spamProtectorStats['trap_hits']|count == 0}
								<tr>
									<td colspan="5" align="center">- Alles gut! Keine verdchtigen Vorflle! -</td>
								</tr>
							{else}
								{foreach from=$spamProtectorStats['trap_hits'] item=hit name=traphits}
									<tr>
										<td>{$smarty.foreach.traphits.iteration}</td>
										<td>{$hit->date_logged|date_format:"d.m.Y H:i"}</td>
										<td>{$hit->ip}</td>
										<td>{$hit->type}</td>
										<td>{$hit->script}</td>
									</tr>
								{/foreach}
							{/if}
							</tbody>
						</table>
					</div>
				</div>
			</div>

		</div>


		<div class="row">
			<a name="spamprotectionhits"></a>
			<div class="col-xs-12">
				<div class="panel panel-default">
					<div class="panel-heading">
						<h4>Letzte 10 SpamProtection-Hits</h4>
					</div>
					<div class="panel-body">
						<table class="table table-striped table-bordered">
							<thead>
							<tr>
								<th>#</th>
								<th>Datum</th>
								<th>IP-Adresse</th>
								<th>Grnde</th>
								<th>Risk-Points</th>
								<th>URL</th>
							</tr>
							</thead>
							<tbody>
							{if $spamProtectorStats['spamprotection_hits']|count == 0}
								<tr>
									<td colspan="6" align="center">- Alles gut! Keine verdchtigen Vorflle! -</td>
								</tr>
							{else}
								{foreach from=$spamProtectorStats['spamprotection_hits'] item=hit name=traphits}
									<tr>
										<td>{$smarty.foreach.traphits.iteration}</td>
										<td>{$hit->date_logged|date_format:"d.m.Y H:i"}</td>
										<td>{$hit->ip}</td>
										<td>{$hit->reasons}</td>
										<td>{$hit->riskpoints}</td>
										<td>{$hit->script}</td>
									</tr>
								{/foreach}
							{/if}
							</tbody>
						</table>
					</div>
				</div>
			</div>

		</div>

	</div>
</div>
