CREATE TABLE IF NOT EXISTS `xplugin_lfs_spamprotector_options` (
`id` INT(16) NOT NULL AUTO_INCREMENT PRIMARY KEY,
`spammywords` LONGTEXT NOT NULL,
`veryspammywords` LONGTEXT NOT NULL,
`spammydomains` LONGTEXT NOT NULL,
`veryspammydomains` LONGTEXT NOT NULL
);

INSERT INTO `xplugin_lfs_spamprotector_options` (spammywords, veryspammywords, spammydomains, veryspammydomains) VALUES
('iphone,handy', 'viagra,cialis,casino,naked,fuck', '@gmail.com,@hotmail.com@yahoo.com','@126.com,@sina.com,@yandex.ru,@mail.ru,@sina.com,@foxmail.com,@aliyun.com,@pp.com,@21cn.com,@yeah.net');

CREATE TABLE IF NOT EXISTS `xplugin_lfs_spamprotector_httpbl_log` (
`httpbl_id` INT(16) NOT NULL AUTO_INCREMENT PRIMARY KEY,
`ip` VARCHAR(16) NOT NULL,
`date_logged` DATETIME NOT NULL,
`last_activity` INT(11) NULL,
`threats` INT(11) NULL,
`type_txt` VARCHAR(32) NULL,
`script` VARCHAR(255) NULL);

CREATE TABLE IF NOT EXISTS `xplugin_lfs_spamprotector_trap_log` (
`id` INT(16) NOT NULL AUTO_INCREMENT PRIMARY KEY,
`ip` VARCHAR(16) NOT NULL, `date_logged` DATETIME NOT NULL,
`type` VARCHAR(255) NULL,
`script` VARCHAR(255) NULL,
`created_at` DATETIME NOT NULL);

CREATE TABLE IF NOT EXISTS `xplugin_lfs_spamprotector_spamprotection_log` (
`id` INT(16) NOT NULL AUTO_INCREMENT PRIMARY KEY,
`ip` VARCHAR(16) NOT NULL, `date_logged` DATETIME NOT NULL,
`postvars` LONGTEXT NULL,
`reasons` LONGTEXT NULL,
`riskpoints` INT(11) NULL,
`script` VARCHAR(200) NULL,
`created_at` DATETIME NOT NULL);